Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco View LMS 2.6 - Unsopported Card

Hi folks!

I have a Cisco 7600 with 7600-sip-600 and 7600-sip-400 cards.

I see theese cards on CiscoView chassis,

but I cannot see the subslot. It told "UNSUPPORTED CARD"

The card are:

NAME: "SPA in subslot 3/0", DESCR: "1-port 10 Gigabit Ethernet Shared Port Adapter XFP based"

PID: SPA-1XTENGE-XFP , VID: V02, SN: JAB1025030A

NAME: "SPA in subslot 4/0", DESCR: "1-port 10 Gigabit Ethernet Shared Port Adapter XFP based"

PID: SPA-1XTENGE-XFP , VID: V02, SN: JAB1024050P

I download the latest package of Cat6000IOS.cv50.v28-0

and the readme says:

SHARED PORT ADAPTERS SUPPORTED BY 7600-SIP-600 MODULE

* Nil

NIL what mean?

Are theese cards submodule supported by CiscoView 6.1.5?

Thanks a lot to all for any answer;)

Leonardo

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco View LMS 2.6 - Unsopported Card

See the prerequisites for these modules in the CiscoView package notes:

* SPA modules of 7600-SIP-X00 and 7600-SSC-400 are partially supported in

12.2(18)SX series IOS releases. Full support is extended only by 12.2(33)SRA release.

Please note that this image should have c7600-fpd-pkg.122-33.SRA.pkg to be installed

in the device for SNMP to work properly. This FPD package can be downloaded from

http://www.cisco.com/cgi-bin/Software/Tablebuild/doftp.pl?ftpfile=swc/esd/01/268437593/contract/c7600-fpd-pkg.122-33.SRA.pkg&app=SWSearch&status=showC2A

That said, the SPA-1XTENGE-XFP sub-modules are not supported in CiscoView yet. They are listed under "UNSUPPORTED HARDWARE IN THIS RELEASE" section of the package readme.

1 REPLY
Cisco Employee

Re: Cisco View LMS 2.6 - Unsopported Card

See the prerequisites for these modules in the CiscoView package notes:

* SPA modules of 7600-SIP-X00 and 7600-SSC-400 are partially supported in

12.2(18)SX series IOS releases. Full support is extended only by 12.2(33)SRA release.

Please note that this image should have c7600-fpd-pkg.122-33.SRA.pkg to be installed

in the device for SNMP to work properly. This FPD package can be downloaded from

http://www.cisco.com/cgi-bin/Software/Tablebuild/doftp.pl?ftpfile=swc/esd/01/268437593/contract/c7600-fpd-pkg.122-33.SRA.pkg&app=SWSearch&status=showC2A

That said, the SPA-1XTENGE-XFP sub-modules are not supported in CiscoView yet. They are listed under "UNSUPPORTED HARDWARE IN THIS RELEASE" section of the package readme.

149
Views
0
Helpful
1
Replies
CreatePlease to create content